@charset "utf-8";
.body {
	margin: 0px;
	padding: 0px;
}
.formsearch {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #777777;
	background-color: #E9E9E9;
	padding: 7px;
	border: 1px solid #CCCCCC;
}
.formsearchbtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #777777;
	padding: 7px;
}

.searchtable {
	padding: 7px;
	border: 1px none #000000;
}
.tinytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
}
.headerone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #777777;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #777777;
}
.idfields {
	margin: 10px;
}
